react native 0.50.3 react-native run-ios报错



  • react native 0.50.3 react-native run-ios报错,删除node-modules文件夹,修改pakage.json文件,"react": "^16.1.1",
    "react-native": "0.50.3",还是报错,请教这个怎么办


  • administrators

    仔细读文档,字数补丁


登录后回复